Subject: RE: [l2vpn] WG last call for draft-ietf-l2vpn-etree-reqt-03 - extended call

From: Raymond Key <[email-masked]>
Date: Wed, 5 Dec 2012 00:29:01 +1100

Hi L2VPN WG I support moving the draft forward.  I am author of the draft. In the WG adoption polling last year (29 Sep 2011 - 13 Oct 2011), there were sixteen responses on the mailing list and all are Yes.  Three of the sixteen responses were from authors. As far as I can remember, there have been no significant changes after the draft was adopted.00 --> 01: Add section 5.4 "External Network Network Interface", following MEF published MEF 26.101 --> 02: Refer to "L2VPN" instead of "VPLS", in response to WG Chairs' comment02 --> 03: Refer to "Multipoint L2VPN" instead of "L2VPN", in response to Ali's comment Thanks,Raymond Key From: [email-masked]
To: [email-masked]
Date: Fri, 30 Nov 2012 11:02:02 -0500
Subject: [l2vpn]  WG last call for draft-ietf-l2vpn-etree-reqt-03 - extended	call
CC: [email-masked]

Hi,The WG last call passed without any feedback. We would like the working group to take another look at this because it will be hard to gage support for a draft or move it forward without feedback. Thus, we decided to give it another try.. We are issuing or extending the  WG Last call for the draft   “Requirements for MEF E-Tree Support in L2VPN” which can be found at  http://tools.ietf.org/html/draft-ietf-l2vpn-etree-reqt-03
Please, review the draft and send any comments to the L2VPN working group email list.  Please, indicate if you support moving the draft forward.You are encouraged to send extensive comments as you see fit.
The extended Working group last call will close on Friday December 7, 2012.
Thanks,Nabil & Giles

From:  <Bitar>, Nabil Bitar <[email-masked]>
Date:  Friday, November 2, 2012 7:43 AM
To:  "[email-masked]" <[email-masked]>
Cc:  Giles Heron <[email-masked]>
Subject:  [l2vpn]  WG last call for draft-ietf-l2vpn-etree-reqt-03

[l2vpn]  WG last call for draft-ietf-l2vpn-vpls-macflush-ld-01Hi,
This is the start of a two-week working group last call on the draft
“Requirements for MEF E-Tree
 Support in L2VPN”.  The draft can be found at  http://tools.ietf.org/html/draft-ietf-l2vpn-etree-reqt-03

Please, review the draft and send any comments to the L2VPN working group email list. You are encouraged to send extensive comments as you see fit.

This WG last call will close on Friday November 16th, 2012.

Regards,

Giles & Nabil